@font-face {
   font-family: 'blackjack-regular';
   src: url('../fonts/blackjack/blackjack-regular-webfont.eot');
   src: url('../fonts/blackjack/blackjack-regular-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/blackjack/blackjack-regular-webfont.woff') format('woff'),
        url('../fonts/blackjack/blackjack-regular-webfont.ttf') format('truetype'),
        url('../fonts/blackjack/blackjack-regular-webfont.svg#blackjack-regular') format('svg');
   font-weight: normal;
   font-style: normal;
}

@font-face {
   font-family: 'coneriascript-medium';
   src: url('../fonts/coneriascript/coneriascript-medium-webfont.eot');
   src: url('../fonts/coneriascript/coneriascript-medium-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/coneriascript/coneriascript-medium-webfont.woff') format('woff'),
        url('../fonts/coneriascript/coneriascript-medium-webfont.ttf') format('truetype'),
        url('../fonts/coneriascript/coneriascript-medium-webfont.svg#coneriascript-medium') format('svg');
   font-weight: normal;
   font-style: normal;
}

@font-face {
   font-family: 'jennasue';
   src: url('../fonts/jennasue/jennasue-webfont.eot');
   src: url('../fonts/jennasue/jennasue-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/jennasue/jennasue-webfont.woff') format('woff'),
        url('../fonts/jennasue/jennasue-webfont.ttf') format('truetype'),
        url('../fonts/jennasue/jennasue-webfont.svg#jennasue') format('svg');
   font-weight: normal;
   font-style: normal;
}

@font-face {
   font-family: 'josefinsans';
   src: url('../fonts/josefinsans/josefinsans-webfont.eot');
   src: url('../fonts/josefinsans/josefinsans-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/josefinsans/josefinsans-webfont.woff') format('woff'),
        url('../fonts/josefinsans/josefinsans-webfont.ttf') format('truetype'),
        url('../fonts/josefinsans/josefinsans-webfont.svg#josefinsans') format('svg');
   font-weight: normal;
   font-style: normal;
}

@font-face {
   font-family: 'lavanderia';
   src: url('../fonts/lavanderia/lavanderia-webfont.eot');
   src: url('../fonts/lavanderia/lavanderia-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/lavanderia/lavanderia-webfont.woff') format('woff'),
        url('../fonts/lavanderia/lavanderia-webfont.ttf') format('truetype'),
        url('../fonts/lavanderia/lavanderia-webfont.svg#lavanderia') format('svg');
   font-weight: normal;
   font-style: normal;
}

@font-face {
   font-family: 'montserrat';
   src: url('../fonts/montserrat/montserrat-webfont.eot');
   src: url('../fonts/montserrat/montserrat-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/montserrat/montserrat-webfont.woff') format('woff'),
        url('../fonts/montserrat/montserrat-webfont.ttf') format('truetype'),
        url('../fonts/montserrat/montserrat-webfont.svg#montserrat') format('svg');
   font-weight: normal;
   font-style: normal;
}

@font-face {
   font-family: 'nickainley';
   src: url('../fonts/nickainley/nickainley-webfont.eot');
   src: url('../fonts/nickainley/nickainley-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/nickainley/nickainley-webfont.woff') format('woff'),
        url('../fonts/nickainley/nickainley-webfont.ttf') format('truetype'),
        url('../fonts/nickainley/nickainley-webfont.svg#nickainley') format('svg');
   font-weight: normal;
   font-style: normal;
}

@font-face {
   font-family: 'playfair';
   src: url('../fonts/playfair/playfair-display-webfont.eot');
   src: url('../fonts/playfair/playfair-display-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/playfair/playfair-display-webfont.woff') format('woff'),
        url('../fonts/playfair/playfair-display-webfont.ttf') format('truetype'),
        url('../fonts/playfair/playfair-display-webfont.svg#playfair') format('svg');
   font-weight: normal;
   font-style: normal;
}

@font-face {
   font-family: 'rockwell';
   src: url('../fonts/rockwell/rockwell-webfont.eot');
   src: url('../fonts/rockwell/rockwell-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/rockwell/rockwell-webfont.woff') format('woff'),
        url('../fonts/rockwell/rockwell-webfont.ttf') format('truetype'),
        url('../fonts/rockwell/rockwell-webfont.svg#rockwell') format('svg');
   font-weight: normal;
   font-style: normal;
}

@font-face {
   font-family: 'sans';
   src: url('../fonts/sans/sans-webfont.eot');
   src: url('../fonts/sans/sans-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/sans/sans-webfont.woff') format('woff'),
        url('../fonts/sans/sans-webfont.ttf') format('truetype'),
        url('../fonts/sans/sans-webfont.svg#sans') format('svg');
   font-weight: normal;
   font-style: normal;
}

@font-face {
   font-family: 'vidaloka';
   src: url('../fonts/vidaloka/vidaloka-webfont.eot');
   src: url('../fonts/vidaloka/vidaloka-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/vidaloka/vidaloka-webfont.woff') format('woff'),
        url('../fonts/vidaloka/vidaloka-webfont.ttf') format('truetype'),
        url('../fonts/vidaloka/vidaloka-webfont.svg#vidaloka') format('svg');
   font-weight: normal;
   font-style: normal;
}

/* Base */
body {
  line-height: 1.7;
  color: #4d4d4d;
  font-weight: 400;
  font-size: 1rem; }

::-moz-selection {
  background: #000;
  color: #fff; }

::selection {
  background: #000;
  color: #fff; }

a {
  -webkit-transition: .3s all ease;
  -o-transition: .3s all ease;
  transition: .3s all ease; }
  a:hover {
    text-decoration: none; }

h1, h2, h3, h4, h5,
.h1, .h2, .h3, .h4, .h5 {
  font-family: "Quicksand", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"; }

.border-2 {
  border-width: 2px; }

.text-black {
  color: #000 !important; }

.bg-black {
  background: #000 !important; }

.color-black-opacity-5 {
  color: rgba(0, 0, 0, 0.5); }

.color-white-opacity-5 {
  color: rgba(255, 255, 255, 0.5); }

.offcanvas-menu .site-wrap {
  position: absolute;
  overflow: hidden; }

.site-wrap:before {
  -webkit-transition: .3s all ease-in-out;
  -o-transition: .3s all ease-in-out;
  transition: .3s all ease-in-out;
  background: rgba(0, 0, 0, 0.6);
  content: "";
  position: absolute;
  z-index: 2000;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  opacity: 0;
  visibility: hidden; }

.offcanvas-menu .site-wrap {
  position: absolute;
  height: 100%;
  width: 100%;
  z-index: 2;
  overflow: hidden; }
  .offcanvas-menu .site-wrap:before {
    opacity: 1;
    visibility: visible; }

.btn {
  border-radius: 30px; }
  .btn:hover, .btn:active, .btn:focus {
    outline: none;
    -webkit-box-shadow: none !important;
    box-shadow: none !important; }
  .btn.btn-black {
    color: #fff;
    background-color: #000; }
    .btn.btn-black:hover {
      color: #000;
      background-color: #fff; }
  .btn.btn-outline-white {
    border: 2px solid #fff; }
    .btn.btn-outline-white:hover {
      background: #fff;
      color: #0d0cb5 !important; }
  .btn.btn-md {
    padding: 15px 30px;
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: .1em; }

.line-height-1 {
  line-height: 1 !important; }

.bg-black {
  background: #000; }

.site-section {
  padding: 2.5em 0; }
  @media (min-width: 768px) {
    .site-section {
      padding: 5em 0; } }
  .site-section.site-section-sm {
    padding: 4em 0; }

.site-section-heading {
  padding-bottom: 20px;
  margin-bottom: 50px;
  position: relative;
  font-size: 2.5rem; }
  @media (min-width: 768px) {
    .site-section-heading {
      font-size: 4rem; } }
  .site-section-heading:after {
    content: "";
    left: 0%;
    bottom: 0;
    position: absolute;
    width: 100px;
    height: 3px;
    background: #0d0cb5; }
  .site-section-heading.text-center:after {
    content: "";
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    content: "";
    left: 50%;
    bottom: 0;
    position: absolute;
    width: 100px;
    height: 3px;
    background: #0d0cb5; }

.border-top {
  border-top: 1px solid #edf0f5 !important; }

.site-footer {
  padding: 4em 0;
  background: #333333; }
  @media (min-width: 768px) {
    .site-footer {
      padding: 8em 0; } }
  .site-footer .border-top {
    border-top: 1px solid rgba(255, 255, 255, 0.1) !important; }
  .site-footer p {
    color: #737373; }
  .site-footer h2, .site-footer h3, .site-footer h4, .site-footer h5 {
    color: #fff; }
  .site-footer a {
    color: #999999; }
    .site-footer a:hover {
      color: white; }
  .site-footer ul li {
    margin-bottom: 10px; }
  .site-footer .footer-heading {
    font-size: 16px;
    color: #fff; }

.bg-text-line {
  display: inline;
  background: #000;
  -webkit-box-shadow: 20px 0 0 #000, -20px 0 0 #000;
  box-shadow: 20px 0 0 #000, -20px 0 0 #000; }

.text-white-opacity-05 {
  color: rgba(255, 255, 255, 0.5); }

.text-black-opacity-05 {
  color: rgba(0, 0, 0, 0.5); }

.hover-bg-enlarge {
  overflow: hidden;
  position: relative; }
  @media (max-width: 991.98px) {
    .hover-bg-enlarge {
      height: auto !important; } }
  .hover-bg-enlarge > div {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    -webkit-transition: .8s all ease-in-out;
    -o-transition: .8s all ease-in-out;
    transition: .8s all ease-in-out; }
  .hover-bg-enlarge:hover > div, .hover-bg-enlarge:focus > div, .hover-bg-enlarge:active > div {
    -webkit-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2); }
  @media (max-width: 991.98px) {
    .hover-bg-enlarge .bg-image-md-height {
      height: 300px !important; } }

.bg-image {
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  background-attachment: fixed; }
  .bg-image.overlay {
    position: relative; }
    .bg-image.overlay:after {
      position: absolute;
      content: "";
      top: 0;
      left: 0;
      right: 0;
      bottom: 0;
      z-index: 0;
      width: 100%;
      background: rgba(0, 0, 0, 0.7); }
  .bg-image > .container {
    position: relative;
    z-index: 1; }

@media (max-width: 991.98px) {
  .img-md-fluid {
    max-width: 100%; } }

@media (max-width: 991.98px) {
  .display-1, .display-3 {
    font-size: 3rem; } }

.play-single-big {
  width: 90px;
  height: 90px;
  display: inline-block;
  border: 2px solid #fff;
  color: #fff !important;
  border-radius: 50%;
  position: relative;
  -webkit-transition: .3s all ease-in-out;
  -o-transition: .3s all ease-in-out;
  transition: .3s all ease-in-out; }
  .play-single-big > span {
    font-size: 50px;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-40%, -50%);
    -ms-transform: translate(-40%, -50%);
    transform: translate(-40%, -50%); }
  .play-single-big:hover {
    width: 120px;
    height: 120px; }

.overlap-to-top {
  margin-top: -150px; }

.ul-check {
  margin-bottom: 50px; }
  .ul-check li {
    position: relative;
    padding-left: 35px;
    margin-bottom: 15px;
    line-height: 1.5; }
    .ul-check li:before {
      left: 0;
      font-size: 20px;
      top: -.3rem;
      font-family: "icomoon";
      content: "\e5ca";
      position: absolute; }
  .ul-check.white li:before {
    color: #fff; }
  .ul-check.success li:before {
    color: #8bc34a; }
  .ul-check.primary li:before {
    color: #0d0cb5; }

.select-wrap, .wrap-icon {
  position: relative; }
  .select-wrap .icon, .wrap-icon .icon {
    position: absolute;
    right: 10px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    font-size: 22px; }
  .select-wrap select, .wrap-icon select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    width: 100%; }

.top-bar {
  border-bottom: 1px solid #e9ecef !important; }

/* Navbar */
.site-navbar {
  margin-bottom: 0px;
  z-index: 2;
  position: relative;
  width: 100%; }
  .site-navbar.transparent {
    background: transparent; }
  .site-navbar.absolute {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%; }
  .site-navbar .site-logo {
    position: relative;
    left: 0;
    top: -5px; }
  .site-navbar .site-navigation.border-bottom {
    border-bottom: 1px solid #f3f3f4 !important; }
  .site-navbar .site-navigation .site-menu {
    margin-bottom: 0; }
    .site-navbar .site-navigation .site-menu .active > a {
      color: #0d0cb5;
      display: inline-block;
      padding: 5px 20px; }
    .site-navbar .site-navigation .site-menu a {
      text-decoration: none !important;
      display: inline-block; }
    .site-navbar .site-navigation .site-menu > li {
      display: inline-block; }
      .site-navbar .site-navigation .site-menu > li > a {
        padding: 5px 20px;
        color: #000;
        display: inline-block;
        text-decoration: none !important; }
        .site-navbar .site-navigation .site-menu > li > a:hover {
          color: #0d0cb5; }
    .site-navbar .site-navigation .site-menu .has-children {
      position: relative; }
      .site-navbar .site-navigation .site-menu .has-children > a {
        position: relative;
        padding-right: 20px; }
        .site-navbar .site-navigation .site-menu .has-children > a:before {
          position: absolute;
          content: "\e313";
          font-size: 16px;
          top: 50%;
          right: 0;
          -webkit-transform: translateY(-50%);
          -ms-transform: translateY(-50%);
          transform: translateY(-50%);
          font-family: 'icomoon'; }
      .site-navbar .site-navigation .site-menu .has-children .dropdown {
        visibility: hidden;
        opacity: 0;
        top: 100%;
        position: absolute;
        text-align: left;
        border-top: 2px solid #f0a497;
        -webkit-box-shadow: 0 2px 10px -2px rgba(0, 0, 0, 0.1);
        box-shadow: 0 2px 10px -2px rgba(0, 0, 0, 0.1);
        border-left: 1px solid #edf0f5;
        border-right: 1px solid #edf0f5;
        border-bottom: 1px solid #edf0f5;
        padding: 0px 0;
        margin-top: 20px;
        margin-left: 0px;
        background: #fff;
        -webkit-transition: 0.2s 0s;
        -o-transition: 0.2s 0s;
        transition: 0.2s 0s; }
        .site-navbar .site-navigation .site-menu .has-children .dropdown.arrow-top {
          position: absolute; }
          .site-navbar .site-navigation .site-menu .has-children .dropdown.arrow-top:before {
            bottom: 100%;
            left: 20%;
            border: solid transparent;
            content: " ";
            height: 0;
            width: 0;
            position: absolute;
            pointer-events: none; }
          .site-navbar .site-navigation .site-menu .has-children .dropdown.arrow-top:before {
            border-color: rgba(136, 183, 213, 0);
            border-bottom-color: #fff;
            border-width: 10px;
            margin-left: -10px; }
        .site-navbar .site-navigation .site-menu .has-children .dropdown a {
          text-transform: none;
          letter-spacing: normal;
          -webkit-transition: 0s all;
          -o-transition: 0s all;
          transition: 0s all;
          color: #343a40; }
        .site-navbar .site-navigation .site-menu .has-children .dropdown .active > a {
          color: #0d0cb5 !important; }
        .site-navbar .site-navigation .site-menu .has-children .dropdown > li {
          list-style: none;
          padding: 0;
          margin: 0;
          min-width: 200px; }
          .site-navbar .site-navigation .site-menu .has-children .dropdown > li > a {
            padding: 9px 20px;
            display: block; }
            .site-navbar .site-navigation .site-menu .has-children .dropdown > li > a:hover {
              background: #f4f5f9;
              color: #25262a; }
          .site-navbar .site-navigation .site-menu .has-children .dropdown > li.has-children > a:before {
            content: "\e315";
            right: 20px; }
          .site-navbar .site-navigation .site-menu .has-children .dropdown > li.has-children > .dropdown, .site-navbar .site-navigation .site-menu .has-children .dropdown > li.has-children > ul {
            left: 100%;
            top: 0; }
          .site-navbar .site-navigation .site-menu .has-children .dropdown > li.has-children:hover > a, .site-navbar .site-navigation .site-menu .has-children .dropdown > li.has-children:active > a, .site-navbar .site-navigation .site-menu .has-children .dropdown > li.has-children:focus > a {
            background: #f4f5f9;
            color: #25262a; }
      .site-navbar .site-navigation .site-menu .has-children:hover > a, .site-navbar .site-navigation .site-menu .has-children:focus > a, .site-navbar .site-navigation .site-menu .has-children:active > a {
        color: #f0a497; }
      .site-navbar .site-navigation .site-menu .has-children:hover, .site-navbar .site-navigation .site-menu .has-children:focus, .site-navbar .site-navigation .site-menu .has-children:active {
        cursor: pointer; }
        .site-navbar .site-navigation .site-menu .has-children:hover > .dropdown, .site-navbar .site-navigation .site-menu .has-children:focus > .dropdown, .site-navbar .site-navigation .site-menu .has-children:active > .dropdown {
          -webkit-transition-delay: 0s;
          -o-transition-delay: 0s;
          transition-delay: 0s;
          margin-top: 0px;
          visibility: visible;
          opacity: 1; }

.site-mobile-menu {
  width: 300px;
  position: fixed;
  right: 0;
  z-index: 2000;
  padding-top: 20px;
  background: #fff;
  height: calc(100vh);
  -webkit-transform: translateX(110%);
  -ms-transform: translateX(110%);
  transform: translateX(110%);
  -webkit-box-shadow: -10px 0 20px -10px rgba(0, 0, 0, 0.1);
  box-shadow: -10px 0 20px -10px rgba(0, 0, 0, 0.1);
  -webkit-transition: .3s all ease-in-out;
  -o-transition: .3s all ease-in-out;
  transition: .3s all ease-in-out; }
  .offcanvas-menu .site-mobile-menu {
    -webkit-transform: translateX(0%);
    -ms-transform: translateX(0%);
    transform: translateX(0%); }
  .site-mobile-menu .site-mobile-menu-header {
    width: 100%;
    float: left;
    padding-left: 20px;
    padding-right: 20px; }
    .site-mobile-menu .site-mobile-menu-header .site-mobile-menu-close {
      float: right;
      margin-top: 8px; }
      .site-mobile-menu .site-mobile-menu-header .site-mobile-menu-close span {
        font-size: 30px;
        display: inline-block;
        padding-left: 10px;
        padding-right: 0px;
        line-height: 1;
        cursor: pointer;
        -webkit-transition: .3s all ease;
        -o-transition: .3s all ease;
        transition: .3s all ease; }
        .site-mobile-menu .site-mobile-menu-header .site-mobile-menu-close span:hover {
          color: #25262a; }
    .site-mobile-menu .site-mobile-menu-header .site-mobile-menu-logo {
      float: left;
      margin-top: 10px;
      margin-left: 0px; }
      .site-mobile-menu .site-mobile-menu-header .site-mobile-menu-logo a {
        display: inline-block;
        text-transform: uppercase; }
        .site-mobile-menu .site-mobile-menu-header .site-mobile-menu-logo a img {
          max-width: 70px; }
        .site-mobile-menu .site-mobile-menu-header .site-mobile-menu-logo a:hover {
          text-decoration: none; }
  .site-mobile-menu .site-mobile-menu-body {
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
    position: relative;
    padding: 0 20px 20px 20px;
    height: calc(100vh - 52px);
    padding-bottom: 150px; }
  .site-mobile-menu .site-nav-wrap {
    padding: 0;
    margin: 0;
    list-style: none;
    position: relative; }
    .site-mobile-menu .site-nav-wrap a {
      padding: 10px 20px;
      display: block;
      position: relative;
      color: #212529; }
      .site-mobile-menu .site-nav-wrap a:hover {
        color: #0d0cb5; }
    .site-mobile-menu .site-nav-wrap li {
      position: relative;
      display: block; }
      .site-mobile-menu .site-nav-wrap li.active > a {
        color: #0d0cb5; }
    .site-mobile-menu .site-nav-wrap .arrow-collapse {
      position: absolute;
      right: 0px;
      top: 10px;
      z-index: 20;
      width: 36px;
      height: 36px;
      text-align: center;
      cursor: pointer;
      border-radius: 50%; }
      .site-mobile-menu .site-nav-wrap .arrow-collapse:hover {
        background: #f8f9fa; }
      .site-mobile-menu .site-nav-wrap .arrow-collapse:before {
        font-size: 12px;
        z-index: 20;
        font-family: "icomoon";
        content: "\f078";
        position: absolute;
        top: 50%;
        left: 50%;
        -webkit-transform: translate(-50%, -50%) rotate(-180deg);
        -ms-transform: translate(-50%, -50%) rotate(-180deg);
        transform: translate(-50%, -50%) rotate(-180deg);
        -webkit-transition: .3s all ease;
        -o-transition: .3s all ease;
        transition: .3s all ease; }
      .site-mobile-menu .site-nav-wrap .arrow-collapse.collapsed:before {
        -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%); }
    .site-mobile-menu .site-nav-wrap > li {
      display: block;
      position: relative;
      float: left;
      width: 100%; }
      .site-mobile-menu .site-nav-wrap > li > a {
        padding-left: 20px;
        font-size: 20px; }
      .site-mobile-menu .site-nav-wrap > li > ul {
        padding: 0;
        margin: 0;
        list-style: none; }
        .site-mobile-menu .site-nav-wrap > li > ul > li {
          display: block; }
          .site-mobile-menu .site-nav-wrap > li > ul > li > a {
            padding-left: 40px;
            font-size: 16px; }
          .site-mobile-menu .site-nav-wrap > li > ul > li > ul {
            padding: 0;
            margin: 0; }
            .site-mobile-menu .site-nav-wrap > li > ul > li > ul > li {
              display: block; }
              .site-mobile-menu .site-nav-wrap > li > ul > li > ul > li > a {
                font-size: 16px;
                padding-left: 60px; }
    .site-mobile-menu .site-nav-wrap[data-class="social"] {
      float: left;
      width: 100%;
      margin-top: 30px;
      padding-bottom: 5em; }
      .site-mobile-menu .site-nav-wrap[data-class="social"] > li {
        width: auto; }
        .site-mobile-menu .site-nav-wrap[data-class="social"] > li:first-child a {
          padding-left: 15px !important; }

/* Blocks */
.site-blocks-cover {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top;
  background-position: center center; }
  .site-blocks-cover.overlay {
    position: relative; }
    .site-blocks-cover.overlay:before {
      position: absolute;
      content: "";
      left: 0;
      bottom: 0;
      right: 0;
      top: 0;
      background: rgba(0, 0, 0, 0.4); }
  .site-blocks-cover .player {
    position: absolute;
    bottom: 0px;
    width: 100%; }
  .site-blocks-cover, .site-blocks-cover > .container > .row {
    min-height: 350px;
    height: calc(65vh); }
  .site-blocks-cover.inner-page-cover, .site-blocks-cover.inner-page-cover > .container > .row {
    min-height: 235px;
    height: calc(18vh); }
  .site-blocks-cover h1 {
    font-size: 3rem;
    font-weight: 400;
    color: #fff; }
    @media (max-width: 991.98px) {
      .site-blocks-cover h1 {
        font-size: 2rem; } }
  .site-blocks-cover p {
    color: rgba(255, 255, 255, 0.5);
    font-size: 1.2rem;
    line-height: 1.5; }
  .site-blocks-cover .intro-text {
    font-size: 16px;
    line-height: 1.5; }
  @media (max-width: 991.98px) {
    .site-blocks-cover .display-1 {
      font-size: 3rem; }
    .site-blocks-cover, .site-blocks-cover > .container > .row {
      min-height: 200px;
      height: calc(31vh); }
    .site-blocks-cover.inner-page-cover, .site-blocks-cover.inner-page-cover > .container > .row {
      min-height: 200px;
      height: calc(5vh); }
    }

.site-block-subscribe .btn {
  padding-left: 20px;
  padding-right: 20px; }

.bg-light {
  background: #ccc; }

.team-member {
  position: relative;
  float: left;
  width: 100%;
  overflow: hidden; }
  .team-member img {
    -webkit-transition: .3s all ease;
    -o-transition: .3s all ease;
    transition: .3s all ease;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1); }
  .team-member:before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(13, 12, 181, 0.8);
    z-index: 2;
    height: 100%;
    width: 100%;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: .3s all ease;
    -o-transition: .3s all ease;
    transition: .3s all ease; }
  .team-member .text {
    top: 50%;
    text-align: center;
    position: absolute;
    padding: 20px;
    -webkit-transform: translateY(-30%);
    -ms-transform: translateY(-30%);
    transform: translateY(-30%);
    -webkit-transition: .5s all ease;
    -o-transition: .5s all ease;
    transition: .5s all ease;
    opacity: 0;
    visibility: hidden;
    color: #fff; }
  .team-member:hover:before, .team-member:focus:before, .team-member:active:before {
    opacity: 1;
    visibility: visible; }
  .team-member:hover img, .team-member:focus img, .team-member:active img {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1); }
  .team-member:hover .text, .team-member:focus .text, .team-member:active .text {
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    -webkit-transition-delay: .2s;
    -o-transition-delay: .2s;
    transition-delay: .2s;
    opacity: 1;
    visibility: visible;
    z-index: 4; }

.podcast-entry {
  -webkit-box-shadow: 0 5px 40px -10px rgba(0, 0, 0, 0.1);
  box-shadow: 0 5px 40px -10px rgba(0, 0, 0, 0.1); }
  .podcast-entry .sep {
    margin-left: 5px;
    margin-right: 5px;
    color: #ccc; }
  .podcast-entry .image {
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    height: 300px; }
    @media (min-width: 768px) {
      .podcast-entry .image {
        width: 300px;
        height: auto; } }
  .podcast-entry .text {
    width: 100%;
    padding: 40px; }
    @media (min-width: 768px) {
      .podcast-entry .text {
        width: calc(100% - 300px); } }

.mejs__container {
  width: 100% !important; }

@media (max-width: 991.98px) {
  .display-4 {
    font-size: 1.8rem; } }

.feature-blocks-1 {
  position: relative;
  margin-top: -70px;
  z-index: 2;
  color: #999999; }
  .feature-blocks-1.no-margin-top {
    margin-top: 0px; }
  .feature-blocks-1 .feature-block-1 {
    position: relative;
    top: 0;
    -webkit-transition: .3s all ease;
    -o-transition: .3s all ease;
    transition: .3s all ease;
    overflow: hidden;
    z-index: 1; }
    .feature-blocks-1 .feature-block-1.bg {
      position: relative;
      background-size: cover;
      -webkit-transform: scale(1);
      -ms-transform: scale(1);
      transform: scale(1);
      -webkit-transition: .3s all ease-in-out;
      -o-transition: .3s all ease-in-out;
      transition: .3s all ease-in-out; }
    .feature-blocks-1 .feature-block-1 .text {
      z-index: 10;
      position: relative;
      opacity: 0;
      visibility: hidden;
      -webkit-transition: .3s all ease-in-out;
      -o-transition: .3s all ease-in-out;
      transition: .3s all ease-in-out; }
    .feature-blocks-1 .feature-block-1:before {
      content: "";
      position: absolute;
      top: 0;
      z-index: 1;
      bottom: 0;
      left: 0;
      right: 0;
      background: rgba(0, 0, 0, 0);
      -webkit-transition: .3s all ease-in-out;
      -o-transition: .3s all ease-in-out;
      transition: .3s all ease-in-out; }
    .feature-blocks-1 .feature-block-1 p {
      color: #cccccc; }
    .feature-blocks-1 .feature-block-1:hover, .feature-blocks-1 .feature-block-1:focus, .feature-blocks-1 .feature-block-1:active {
      top: -10px;
      -webkit-box-shadow: 0 10px 40px -5px rgba(0, 0, 0, 0.4);
      box-shadow: 0 10px 40px -5px rgba(0, 0, 0, 0.4); }
      .feature-blocks-1 .feature-block-1:hover .text, .feature-blocks-1 .feature-block-1:focus .text, .feature-blocks-1 .feature-block-1:active .text {
        opacity: 1;
        visibility: visible; }
      .feature-blocks-1 .feature-block-1:hover.bg, .feature-blocks-1 .feature-block-1:focus.bg, .feature-blocks-1 .feature-block-1:active.bg {
        position: relative;
        background-size: cover;
        -webkit-transform: scale(1.1);
        -ms-transform: scale(1.1);
        transform: scale(1.1);
        z-index: 2; }
      .feature-blocks-1 .feature-block-1:hover:before, .feature-blocks-1 .feature-block-1:focus:before, .feature-blocks-1 .feature-block-1:active:before {
        background: rgba(0, 0, 0, 0.9); }

.site-blocks-vs .bg-image {
  padding-top: 3em;
  padding-bottom: 3em; }
  @media (min-width: 992px) {
    .site-blocks-vs .bg-image {
      padding-top: 5em;
      padding-bottom: 5em; } }

.site-blocks-vs .image {
  width: 80px;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 80px;
  flex: 0 0 80px; }
  @media (max-width: 991.98px) {
    .site-blocks-vs .image {
      margin-left: auto !important;
      margin-right: auto !important; } }
  .site-blocks-vs .image img {
    border-radius: 50%; }
  .site-blocks-vs .image.image-small {
    width: 50px;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50px;
    flex: 0 0 50px; }

.site-blocks-vs .country {
  color: rgba(255, 255, 255, 0.7); }

.match-entry {
  position: relative;
  -webkit-transition: .2s all ease-in-out;
  -o-transition: .2s all ease-in-out;
  transition: .2s all ease-in-out;
  border-bottom: 1px solid rgba(0, 0, 0, 0.05); }
  .match-entry .small {
    color: #ccc;
    font-weight: normal;
    letter-spacing: .15em; }
  .match-entry:hover {
    -webkit-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05);
    z-index: 90;
    -webkit-box-shadow: 0 5px 40px -5px rgba(0, 0, 0, 0.1);
    box-shadow: 0 5px 40px -5px rgba(0, 0, 0, 0.1); }

.post-entry {
  position: relative;
  overflow: hidden;
  border: 1px solid #e6e6e6; }
  .post-entry, .post-entry .text {
    border-radius: 4px;
    border-top: none !important; }
  .post-entry .date {
    color: #ccc;
    font-weight: normal;
    letter-spacing: .1em; }
  .post-entry .image {
    overflow: hidden;
    position: relative; }
    .post-entry .image img {
      -webkit-transition: .3s all ease;
      -o-transition: .3s all ease;
      transition: .3s all ease;
      -webkit-transform: scale(1);
      -ms-transform: scale(1);
      transform: scale(1); }
  .post-entry:hover .image img, .post-entry:active .image img, .post-entry:focus .image img {
    -webkit-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2); }

.site-block-tab .nav-item {
  text-transform: uppercase;
  font-size: 0.8rem;
  margin: 0 20px; }
  .site-block-tab .nav-item:first-child {
    margin-left: 0 !important; }
  .site-block-tab .nav-item > a {
    padding-left: 0 !important;
    background: none !important;
    padding-right: 0 !important;
    border-bottom: 2px solid transparent;
    border-radius: 0 !important;
    font-weight: bold;
    color: #cccccc; }
    .site-block-tab .nav-item > a:hover, .site-block-tab .nav-item > a.active {
      border-bottom: 2px solid #0d0cb5;
      color: #000; }

.block-13, .slide-one-item {
  position: relative;
  z-index: 1; }
  .block-13 .owl-nav, .slide-one-item .owl-nav {
    position: relative;
    position: absolute;
    bottom: -90px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%); }
    .block-13 .owl-nav .owl-prev, .block-13 .owl-nav .owl-next, .slide-one-item .owl-nav .owl-prev, .slide-one-item .owl-nav .owl-next {
      position: relative;
      display: inline-block;
      padding: 20px;
      font-size: 30px;
      color: #000; }
      .block-13 .owl-nav .owl-prev.disabled, .block-13 .owl-nav .owl-next.disabled, .slide-one-item .owl-nav .owl-prev.disabled, .slide-one-item .owl-nav .owl-next.disabled {
        opacity: .2; }

.slide-one-item.home-slider .owl-nav {
  position: absolute !important;
  top: 50% !important;
  bottom: auto !important;
  width: 100%; }
  @media (max-width: 991.98px) {
    .slide-one-item.home-slider .owl-nav {
      display: none; } }

.slide-one-item.home-slider .owl-prev {
  left: 10px !important; }

.slide-one-item.home-slider .owl-next {
  right: 10px !important; }

.slide-one-item.home-slider .owl-prev, .slide-one-item.home-slider .owl-next {
  color: #fff;
  position: absolute !important;
  top: 50%;
  padding: 0px;
  height: 50px;
  width: 50px;
  border-radius: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  background: rgba(0, 0, 0, 0.2);
  -webkit-transition: .3s all ease-in-out;
  -o-transition: .3s all ease-in-out;
  transition: .3s all ease-in-out;
  line-height: 0;
  text-align: center;
  font-size: 25px; }
  @media (min-width: 768px) {
    .slide-one-item.home-slider .owl-prev, .slide-one-item.home-slider .owl-next {
      font-size: 25px; } }
  .slide-one-item.home-slider .owl-prev > span, .slide-one-item.home-slider .owl-next > span {
    position: absolute;
    line-height: 0;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%); }
  .slide-one-item.home-slider .owl-prev:hover, .slide-one-item.home-slider .owl-prev:focus, .slide-one-item.home-slider .owl-next:hover, .slide-one-item.home-slider .owl-next:focus {
    background: black; }

.slide-one-item.home-slider:hover .owl-nav, .slide-one-item.home-slider:focus .owl-nav, .slide-one-item.home-slider:active .owl-nav {
  opacity: 10;
  visibility: visible; }

.slide-one-item .owl-dots {
  text-align: center; }
  .slide-one-item .owl-dots .owl-dot {
    display: inline-block;
    margin: 4px; }
    .slide-one-item .owl-dots .owl-dot span {
      display: inline-block;
      width: 10px;
      height: 10px;
      border-radius: 50%;
      background: #dee2e6; }
    .slide-one-item .owl-dots .owl-dot.active span {
      background: #0d0cb5; }

.block-12 {
  position: relative; }
  .block-12 figure {
    position: relative; }
    .block-12 figure:before {
      content: '';
      position: absolute;
      top: 0;
      right: 0;
      bottom: 0;
      left: 0;
      background: -moz-linear-gradient(top, transparent 0%, transparent 18%, rgba(0, 0, 0, 0.8) 99%, rgba(0, 0, 0, 0.8) 100%);
      background: -webkit-linear-gradient(top, transparent 0%, transparent 18%, rgba(0, 0, 0, 0.8) 99%, rgba(0, 0, 0, 0.8) 100%);
      background: -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(18%, transparent), color-stop(99%, rgba(0, 0, 0, 0.8)), to(rgba(0, 0, 0, 0.8)));
      background: -o-linear-gradient(top, transparent 0%, transparent 18%, rgba(0, 0, 0, 0.8) 99%, rgba(0, 0, 0, 0.8) 100%);
      background: linear-gradient(to bottom, transparent 0%, transparent 18%, rgba(0, 0, 0, 0.8) 99%, rgba(0, 0, 0, 0.8) 100%);
      filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#cc000000',GradientType=0 ); }
  .block-12 .text-overlay {
    position: absolute;
    bottom: 20px;
    left: 20px;
    right: 20px;
    z-index: 10; }
    .block-12 .text-overlay h2 {
      color: #fff; }
  .block-12 .text {
    position: relative;
    top: -100px; }
    .block-12 .text .meta {
      text-transform: uppercase;
      padding-left: 40px;
      color: #fff;
      display: block;
      margin-bottom: 20px; }
    .block-12 .text .text-inner {
      -webkit-box-shadow: 0 0 20px -5px rgba(0, 0, 0, 0.3);
      box-shadow: 0 0 20px -5px rgba(0, 0, 0, 0.3);
      background: #fff;
      padding: 10px;
      margin-right: 30px;
      position: relative; }
      @media (min-width: 576px) {
        .block-12 .text .text-inner {
          padding: 20px; } }
      @media (min-width: 768px) {
        .block-12 .text .text-inner {
          padding: 30px 40px; } }
      .block-12 .text .text-inner:before {
        position: absolute;
        content: "";
        width: 80px;
        height: 4px;
        margin-top: -4px;
        background: #0d0cb5;
        top: 0; }
      .block-12 .text .text-inner .heading {
        font-size: 20px;
        margin: 0;
        padding: 0; }

.block-16 figure {
  position: relative; }
  .block-16 figure .play-button {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    font-size: 20px;
    width: 70px;
    height: 70px;
    background: #fff;
    display: block;
    border-radius: 50%;
    opacity: 1;
    color: #0d0cb5 !important; }
    .block-16 figure .play-button:hover {
      opacity: 1; }
    .block-16 figure .play-button > span {
      position: absolute;
      left: 55%;
      top: 50%;
      -webkit-transform: translate(-60%, -50%);
      -ms-transform: translate(-60%, -50%);
      transform: translate(-60%, -50%); }

.block-25 ul, .block-25 ul li {
  padding: 0;
  margin: 0; }

.block-25 ul li a .image {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 90px;
  flex: 0 0 90px; }
  .block-25 ul li a .image img {
    border-radius: 4px;
    max-width: 100%;
    opacity: 1;
    -webkit-transition: .3s all ease-in-out;
    -o-transition: .3s all ease-in-out;
    transition: .3s all ease-in-out; }

.block-25 ul li a .text .heading {
  font-size: 18px;
  line-height: 1.5;
  margin: 0;
  padding: 0;
  -webkit-transition: .3s all ease;
  -o-transition: .3s all ease;
  transition: .3s all ease;
  color: #999999; }

.block-25 ul li a .meta {
  color: #0d0cb5; }

.block-25 ul li a:hover img {
  opacity: .5; }

.block-25 ul li a:hover .text .heading {
  color: #fff; }

#date-countdown .countdown-block {
  color: #b3b3b3; }

#date-countdown .label {
  font-size: 40px;
  color: #000; }

.next-match .image {
  width: 50px;
  border-radius: 50%; }

.player {
  position: relative; }
  .player img {
    max-width: 100px;
    border-radius: 50%;
    margin-bottom: 20px; }
  .player .team-number {
    position: absolute;
    width: 30px;
    height: 30px;
    background: #0d0cb5;
    border-radius: 50%;
    color: #fff; }
    .player .team-number > span {
      position: absolute;
      -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
      transform: translate(-50%, -50%);
      left: 50%;
      top: 50%; }
  .player h2 {
    font-size: 20px;
    letter-spacing: .2em;
    text-transform: uppercase; }
  .player .position {
    font-size: 14px;
    color: #b3b3b3;
    text-transform: uppercase; }

.site-block-27 ul, .site-block-27 ul li {
  padding: 0;
  margin: 0; }

.site-block-27 ul li {
  display: inline-block;
  margin-bottom: 4px; }
  .site-block-27 ul li a, .site-block-27 ul li span {
    text-align: center;
    display: inline-block;
    width: 40px;
    height: 40px;
    line-height: 40px;
    border-radius: 50%;
    border: 1px solid #ccc; }
  .site-block-27 ul li.active a, .site-block-27 ul li.active span {
    background: #0d0cb5;
    color: #fff;
    border: 1px solid transparent; }

.site-block-feature-7 .icon {
  -webkit-transition: .2s all ease-in-out;
  -o-transition: .2s all ease-in-out;
  transition: .2s all ease-in-out;
  position: relative;
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1); }

.site-block-feature-7:hover .icon, .site-block-feature-7:focus .icon, .site-block-feature-7:active .icon {
  -webkit-transform: scale(1.2);
  -ms-transform: scale(1.2);
  transform: scale(1.2); }

.unit-1 {
  position: relative;
  width: 100%;
  overflow: hidden;
  display: block; }
  .unit-1:after {
    content: "";
    z-index: 1;
    position: absolute;
    bottom: 0;
    top: 0;
    left: 0;
    right: 0;
    background: -moz-linear-gradient(top, transparent 0%, transparent 18%, rgba(0, 0, 0, 0.8) 99%, rgba(0, 0, 0, 0.8) 100%);
    background: -webkit-linear-gradient(top, transparent 0%, transparent 18%, rgba(0, 0, 0, 0.8) 99%, rgba(0, 0, 0, 0.8) 100%);
    background: -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(18%, transparent), color-stop(99%, rgba(0, 0, 0, 0.8)), to(rgba(0, 0, 0, 0.8)));
    background: -o-linear-gradient(top, transparent 0%, transparent 18%, rgba(0, 0, 0, 0.8) 99%, rgba(0, 0, 0, 0.8) 100%);
    background: linear-gradient(to bottom, transparent 0%, transparent 18%, rgba(0, 0, 0, 0.8) 99%, rgba(0, 0, 0, 0.8) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#cc000000',GradientType=0 ); }
  .unit-1 img {
    -o-object-fit: cover;
    object-fit: cover;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1); }
  .unit-1 img, .unit-1 .unit-1-text {
    -webkit-transition: .3s all ease-in-out;
    -o-transition: .3s all ease-in-out;
    transition: .3s all ease-in-out; }
  .unit-1 .unit-1-text {
    z-index: 2;
    position: absolute;
    bottom: -90px;
    color: #fff;
    display: block;
    width: 100%; }
    .unit-1 .unit-1-text .unit-1-heading {
      font-size: 1.5rem;
      position: relative; }
  .unit-1 p {
    opacity: 0;
    visibility: hidden;
    -webkit-transition: .3s all ease;
    -o-transition: .3s all ease;
    transition: .3s all ease;
    color: rgba(255, 255, 255, 0.5); }
  .unit-1:hover p {
    opacity: 1;
    visibility: visible; }
  .unit-1:hover .unit-1-text {
    bottom: 30px; }
  .unit-1:hover img {
    -webkit-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05); }

.overlap-section {
  margin-top: -150px;
  position: relative;
  z-index: 9; }

.unit-4 .unit-4-icon span {
  font-size: 3rem; }

.unit-4 h3 {
  font-size: 20px; }

.h-entry img {
  margin-bottom: 30px; }

.h-entry .meta {
  color: #b3b3b3;
  font-size: 14px; }

.h-entry h2 {
  font-size: 20px; }

.overlap-left {
  margin-left: -100px; }
  @media (max-width: 991.98px) {
    .overlap-left {
      margin-left: 0px; } }

.overlap-section {
  margin-top: -100px; }

.feature-1, .free-quote, .feature-3 {
  background: #0d0cb5;
  padding: 30px 50px;
  color: rgba(255, 255, 255, 0.6);
  font-size: 15px; }
  .feature-1 .heading, .free-quote .heading, .feature-3 .heading {
    font-size: 22px;
    text-transform: uppercase;
    color: #fff; }
  .feature-1 .icon, .free-quote .icon, .feature-3 .icon {
    border: 2px solid rgba(255, 255, 255, 0.5);
    width: 80px;
    height: 80px;
    line-height: 80px;
    position: relative;
    border-radius: 50%;
    margin: 0 auto !important; }
    .feature-1 .icon > span, .free-quote .icon > span, .feature-3 .icon > span {
      font-size: 35px;
      color: #fff;
      position: absolute;
      top: 50%;
      left: 50%;
      -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
      transform: translate(-50%, -50%); }

.feature-3 {
  background: #0b0a94; }

.border-primary {
  position: relative; }
  .border-primary h2 {
    font-weight: 700 !important; }
  .border-primary:after {
    position: absolute;
    content: "";
    bottom: 0;
    width: 80px;
    height: 3px;
    background: #0d0cb5; }
  .border-primary.text-center:after {
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%); }
  .border-primary.text-left:after {
    -webkit-transform: translateX(0%);
    -ms-transform: translateX(0%);
    transform: translateX(0%); }

.testimonial {
  max-width: 800px;
  margin: 0 auto !important;
  text-align: center; }
  .testimonial blockquote {
    font-size: 1.5rem;
    font-style: italic; }
  .testimonial figure img {
    max-width: 100px;
    margin: 0 auto;
    border-radius: 50%; }

.breadcrumb-custom {
  font-size: 1rem !important; }

.text-muted {
  color: #ccc !important;
  font-size: 12px;
  text-transform: uppercase; }

.how-it-work-item .number {
  width: 50px;
  height: 50px;
  background: #0d0cb5;
  color: #fff;
  line-height: 55px;
  font-weight: 300;
  display: inline-block;
  text-align: center;
  font-size: 30px;
  border-radius: 50%;
  margin-bottom: 40px; }

.how-it-work-item h2 {
  font-size: 18px;
  margin-bottom: 30px;
  color: #fff; }

.how-it-work-item p {
  color: white; }

.person h3 {
  font-size: 18px; }

.ul-social-circle {
  list-style: none;
  padding: 0;
  margin: 0; }
  .ul-social-circle li {
    display: inline-block;
    margin-left: 5px;
    margin-bottom: 5px; }
    .ul-social-circle li:first-child {
      margin-left: 0; }
    .ul-social-circle li span {
      width: 30px;
      height: 30px;
      background: #777;
      font-size: 13px;
      text-align: center;
      line-height: 30px;
      border-radius: 50%;
      display: inline-block; }
    .ul-social-circle li a span {
      color: #fff;
      -webkit-transition: .3s all ease;
      -o-transition: .3s all ease;
      transition: .3s all ease; }
    .ul-social-circle li a:hover span {
      background: #2b2b2b;
      color: #fff; }

.custom-pagination a, .custom-pagination span {
  width: 40px;
  height: 40px;
  line-height: 40px;
  border-radius: 50%;
  display: inline-block;
  background: #0d0cb5;
  color: #fff; }

.custom-pagination span {
  background: #e6e6e6;
  color: #000; }

.custom-pagination .more-page {
  background: none;
  letter-spacing: .1em; }

.popular-category {
  background: #fff;
  display: block;
  text-align: center;
  padding: 30px 10px;
  border-radius: 7px;
  background: #f8f9fa;
  position: relative; }
  .popular-category .icon {
    display: block;
    -webkit-transition: .1s all ease;
    -o-transition: .1s all ease;
    transition: .1s all ease; }
    .popular-category .icon > span {
      line-height: 0;
      font-size: 40px; }
  .popular-category .caption {
    color: #666666;
    -webkit-transition: .1s all ease;
    -o-transition: .1s all ease;
    transition: .1s all ease; }
  .popular-category .number {
    padding: 2px 20px;
    border-radius: 30px;
    display: inline-block;
    background: #e9ecef;
    color: #000;
    font-size: 14px;
    -webkit-transition: .1s all ease;
    -o-transition: .1s all ease;
    transition: .1s all ease; }
  .popular-category:hover {
    background: #0d0cb5;
    -webkit-box-shadow: 0 5px 30px -5px rgba(13, 12, 181, 0.5);
    box-shadow: 0 5px 30px -5px rgba(13, 12, 181, 0.5); }
    .popular-category:hover .caption {
      color: #fff; }
    .popular-category:hover .icon {
      color: #fff; }
    .popular-category:hover .number {
      background: #0b0a9d;
      color: #fff; }

@media (max-width: 1199.98px) {
  .no-sm-border {
    border: none !important; } }

.listing-item {
  position: relative;
  overflow: hidden;
  border-radius: 4px; }
  .listing-item:after {
    position: absolute;
    content: "";
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    z-index: 1;
    background: rgba(0, 0, 0, 0.4); }
  .listing-item img {
    -o-object-fit: cover;
    object-fit: cover;
    height: 100%;
    width: 100%;
    -webkit-transition: .3s all ease;
    -o-transition: .3s all ease;
    transition: .3s all ease; }
  .listing-item:hover img {
    -webkit-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2); }
  .listing-item .listing-item-content {
    position: absolute;
    bottom: 20px;
    padding-left: 20px;
    padding-right: 20px;
    z-index: 2;
    width: 100%; }
    .listing-item .listing-item-content .category {
      font-size: 12px;
      display: inline-block;
      padding: 5px 30px;
      background: #0d0cb5;
      border-radius: 30px;
      color: #fff;
      letter-spacing: .2em;
      text-transform: uppercase; }
    .listing-item .listing-item-content h2 {
      font-size: 22px; }
      .listing-item .listing-item-content h2, .listing-item .listing-item-content h2 a {
        color: #fff; }
    .listing-item .listing-item-content span {
      color: #fff; }
    .listing-item .listing-item-content .address {
      color: rgba(255, 255, 255, 0.8); }
  .listing-item .bookmark {
    position: absolute;
    right: 20px;
    bottom: 0;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    display: inline-block;
    background: rgba(255, 255, 255, 0.3);
    -webkit-transition: .3s all ease;
    -o-transition: .3s all ease;
    transition: .3s all ease; }
    .listing-item .bookmark span {
      position: absolute;
      left: 50%;
      top: 50%;
      -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
      transform: translate(-50%, -50%); }
    .listing-item .bookmark:hover {
      background: #f23a2e; }
      .listing-item .bookmark:hover span {
        color: #fff; }

.accordion-item[aria-expanded="true"] {
  color: #0d0cb5; }

.social-media {
  display: inline-block;
  float: right;
  margin-bottom: 0px; }
  .social-media li {
    display: inline-block; }

.ft-feature-1 {
  margin-bottom: 80px; }
  .ft-feature-1 .ft-feature-1-content {
    padding: 30px;
    margin-top: -130px;
    position: relative;
    z-index: 10; }
  .ft-feature-1 h2, .ft-feature-1 h3 {
    font-size: 20px;
    color: #fff; }
  .ft-feature-1 h3 {
    font-size: 18px; }
    .ft-feature-1 h3 .icon {
      font-size: 30px; }
  .ft-feature-1 a {
    color: #fff;
    text-decoration: underline; }
    .ft-feature-1 a:hover {
      color: #fff;
      text-decoration: none; }
  .ft-feature-1 .play {
    display: inline-block;
    width: 50px;
    height: 50px;
    background: #0d0cb5;
    margin-right: 1.5rem;
    border-radius: 50%;
    line-height: 50px;
    text-align: center;
    text-decoration: none !important; }
    .ft-feature-1 .play span {
      color: #fff;
      display: inline; }
  .ft-feature-1 .img-feature {
    position: relative;
    margin-bottom: 30px; }
    @media (min-width: 992px) {
      .ft-feature-1 .img-feature {
        margin-bottom: -80px; } }
  .ft-feature-1 p {
    color: #737373; }

.box-with-humber {
  position: relative; }
  .box-with-humber .number-behind {
    font-size: 8rem;
    position: absolute;
    z-index: -1;
    top: -4rem;
    left: -3rem;
    font-weight: 900;
    color: #f2f4f5; }

.media-1 {
  position: relative;
  display: block;
  overflow: hidden;
  margin-bottom: 30px; }
  .media-1:after {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.8);
    content: "";
    -webkit-transition: .3s all ease;
    -o-transition: .3s all ease;
    transition: .3s all ease;
    opacity: 0;
    visibility: hidden; }
  .media-1 img {
    -o-object-fit: cover;
    object-fit: cover;
    -webkit-transition: .3s all ease;
    -o-transition: .3s all ease;
    transition: .3s all ease; }
  .media-1 .media-1-content {
    z-index: 4;
    top: 50%;
    position: absolute;
    width: 100%;
    text-align: center;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%); }
    .media-1 .media-1-content h2 {
      position: relative;
      color: #fff;
      font-size: 1.5rem;
      -webkit-transition: .4s all ease-in-out;
      -o-transition: .4s all ease-in-out;
      transition: .4s all ease-in-out;
      opacity: 0;
      visibility: hidden;
      bottom: -10px;
      margin-bottom: 0px; }
    .media-1 .media-1-content .category {
      position: relative;
      -webkit-transition: .3s all ease-in-out;
      -o-transition: .3s all ease-in-out;
      transition: .3s all ease-in-out;
      opacity: 0;
      bottom: -10px;
      visibility: hidden;
      color: #999999;
      font-size: 13px;
      text-transform: uppercase;
      letter-spacing: .2em; }
  .media-1:hover:after {
    opacity: 1;
    visibility: visible; }
  .media-1:hover h2 {
    bottom: 0px;
    opacity: 1;
    visibility: visible; }
  .media-1:hover .category {
    opacity: 1;
    visibility: visible;
    bottom: 0px;
    -webkit-transition-delay: 0.09s;
    -o-transition-delay: 0.09s;
    transition-delay: 0.09s; }
  .media-1:hover img {
    -webkit-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05); }

.testimonial-wrap .owl-nav {
  display: none; }

/*ubhe96*/

.bg-dustypink {
  background-color: #f4a48d !important; }

a.bg-dustypink:hover, a.bg-dustypink:focus,
button.bg-dustypink:hover,
button.bg-dustypink:focus {
  background-color: #ed8f74 !important; }

.table-dustypink,
.table-dustypink > th,
.table-dustypink > td {
  background-color: #fbc8c4; }

.table-hover .table-dustypink:hover {
  background-color: #f4a48d; }
  .table-hover .table-dustypink:hover > td,
  .table-hover .table-dustypink:hover > th {
    background-color: #f4a48d; }

.btn-dustypink {
  color: #fff;
  background-color: #f4a48d;
  border-color: #a33b1d; }
  .btn-dustypink:hover {
    color: #fff;
    background-color: #ed8f74;
    border-color: #a33b1d; }
  .btn-dustypink:focus, .btn-dustypink.focus {
    -webkit-box-shadow: 0 0 0 0.2rem rgba(242, 58, 46, 0.5);
    box-shadow: 0 0 0 0.2rem rgba(242, 58, 46, 0.5); }
  .btn-dustypink.disabled, .btn-dustypink:disabled {
    color: #fff;
    background-color: #f4a48d;
    border-color: #a33b1d; }
  .btn-dustypink:not(:disabled):not(.disabled):active, .btn-dustypink:not(:disabled):not(.disabled).active,
  .show > .btn-dustypink.dropdown-toggle {
    color: #fff;
    background-color: #f4a48d;
    border-color: #a33b1d; }
    .btn-dustypink:not(:disabled):not(.disabled):active:focus, .btn-dustypink:not(:disabled):not(.disabled).active:focus,
    .show > .btn-dustypink.dropdown-toggle:focus {
      -webkit-box-shadow: 0 0 0 0.2rem rgba(242, 58, 46, 0.5);
      box-shadow: 0 0 0 0.2rem rgba(242, 58, 46, 0.5); }

.btn-fb {
  color: #fff;
  background-color: #3b5998;
  border-color: #19346b; }
  .btn-fb:hover {
    color: #fff;
    background-color: #2b4987;
    border-color: #19346b; }
  .btn-fb:focus, .btn-fb.focus {
    -webkit-box-shadow: 0 0 0 0.2rem rgba(242, 58, 46, 0.5);
    box-shadow: 0 0 0 0.2rem rgba(242, 58, 46, 0.5); }
  .btn-fb.disabled, .btn-fb:disabled {
    color: #fff;
    background-color: #3b5998;
    border-color: #19346b; }
  .btn-fb:not(:disabled):not(.disabled):active, .btn-fb:not(:disabled):not(.disabled).active,
  .show > .btn-fb.dropdown-toggle {
    color: #fff;
    background-color: #3b5998;
    border-color: #19346b; }
    .btn-fb:not(:disabled):not(.disabled):active:focus, .btn-fb:not(:disabled):not(.disabled).active:focus,
    .show > .btn-fb.dropdown-toggle:focus {
      -webkit-box-shadow: 0 0 0 0.2rem rgba(242, 58, 46, 0.5);
      box-shadow: 0 0 0 0.2rem rgba(242, 58, 46, 0.5); }

.btn-darkpink {
  color: #fff;
  background-color: #d14934;
  border-color: #ba3c29; }
  .btn-darkpink:hover {
    color: #fff;
    background-color: #ed8f74;
    border-color: #ba3c29; }
  .btn-darkpink:focus, .btn-darkpink.focus {
    -webkit-box-shadow: 0 0 0 0.2rem rgba(242, 58, 46, 0.5);
    box-shadow: 0 0 0 0.2rem rgba(242, 58, 46, 0.5); }
  .btn-darkpink.disabled, .btn-darkpink:disabled {
    color: #fff;
    background-color: #d14934;
    border-color: #ba3c29; }
  .btn-darkpink:not(:disabled):not(.disabled):active, .btn-darkpink:not(:disabled):not(.disabled).active,
  .show > .btn-darkpink.dropdown-toggle {
    color: #fff;
    background-color: #d14934;
    border-color: #ba3c29; }
    .btn-darkpink:not(:disabled):not(.disabled):active:focus, .btn-darkpink:not(:disabled):not(.disabled).active:focus,
    .show > .btn-darkpink.dropdown-toggle:focus {
      -webkit-box-shadow: 0 0 0 0.2rem rgba(242, 58, 46, 0.5);
      box-shadow: 0 0 0 0.2rem rgba(242, 58, 46, 0.5); }

.btn-outline-dustypink {
  color: #f2a498;
  background-color: transparent;
  background-image: none;
  border-color: #f2a498; }
  .btn-outline-dustypink:hover {
    color: #fff;
    background-color: #f2a498;
    border-color: #f2a498; }
  .btn-outline-dustypink:focus, .btn-outline-dustypink.focus {
    -webkit-box-shadow: 0 0 0 0.2rem rgba(242, 58, 46, 0.5);
    box-shadow: 0 0 0 0.2rem rgba(242, 58, 46, 0.5); }
  .btn-outline-dustypink.disabled, .btn-outline-dustypink:disabled {
    color: #f2a498;
    background-color: transparent; }
  .btn-outline-dustypink:not(:disabled):not(.disabled):active, .btn-outline-dustypink:not(:disabled):not(.disabled).active,
  .show > .btn-outline-dustypink.dropdown-toggle {
    color: #fff;
    background-color: #f2a498;
    border-color: #f2a498; }
    .btn-outline-dustypink:not(:disabled):not(.disabled):active:focus, .btn-outline-dustypink:not(:disabled):not(.disabled).active:focus,
    .show > .btn-outline-dustypink.dropdown-toggle:focus {
      -webkit-box-shadow: 0 0 0 0.2rem rgba(242, 58, 46, 0.5);
      box-shadow: 0 0 0 0.2rem rgba(242, 58, 46, 0.5); }

.badge-dustypink {
  color: #fff;
  background-color: #f2a498; }
  .badge-dustypink[href]:hover, .badge-dustypink[href]:focus {
    color: #fff;
    text-decoration: none;
    background-color: #f5735f; }

.alert-dustypink {
  color: #7e1e18;
  background-color: #fcd8d5;
  border-color: #fbc8c4; }
  .alert-dustypink hr {
    border-top-color: #f2a498; }
  .alert-dustypink .alert-link {
    color: #531410; }

.list-group-item-dustypink {
  color: #7e1e18;
  background-color: #fbc8c4; }
  .list-group-item-dustypink.list-group-item-action:hover, .list-group-item-dustypink.list-group-item-action:focus {
    color: #7e1e18;
    background-color: #f2a498; }
  .list-group-item-dustypink.list-group-item-action.active {
    color: #fff;
    background-color: #7e1e18;
    border-color: #7e1e18; }

.border-dustypink {
  border-color: #d65c49 !important; }

.text-dustypink {
  color: #f2a498 !important; }

a.text-dustypink:hover, a.text-dustypink:focus {
  color: #e06c5a !important; }

.text-darkpink {
  color: #d14934 !important; }

a.text-darkpink:hover, a.text-darkpink:focus {
  color: #e06c5a !important; }

a:hover,a:focus{
    outline: none;
    text-decoration: none;
}

nav > .nav.nav-tabs{
  border: none;
  color:#272e38;
  background:#fff;
  border-radius:0;
  text-decoration: none;
}
nav > div a.nav-item.nav-link,
nav > div a.nav-item.nav-link.active
{
  border: none;
  color:#272e38;
  background:#fff;
  border-radius:0;
  text-decoration: none;
}

nav > div a.nav-item.nav-link.active:after
 {
  position: relative;
  bottom: -60px;
  left: -10%;
  border: 15px solid transparent;
  border-top-color: #f2a498 ;
  text-decoration: none;
}

.tab-content{
  background: #fdfdfd;
  line-height: 25px;
  border-top:5px solid #f2a498;
  border-bottom:5px solid #f2a498;
  text-decoration: none;
}

nav > div a.nav-item.nav-link:hover,
nav > div a.nav-item.nav-link:focus
{
  border: none;
  background: #f2a498;
  color:#272e38;
  border-radius:0;
  transition:background 0.20s linear;
  text-decoration: none;
}

#myFooter {
    background-color: #3a3f46;
    color: white;
}

#myFooter .info{
    text-align: justify; 
    color: #afb0b1;
}

#myFooter ul {
    list-style-type: none;
    padding-left: 0;
    line-height: 1.7;
}

#myFooter h5 {
    font-size: 18px;
    color: white;
    font-weight: bold;
    margin-top: 30px;
}

#myFooter .logo{
    margin-top: 10px;
}

#myFooter .second-bar .logo a{
    color:white;
    font-size: 28px;
    float: left;
    font-weight: bold;
    line-height: 68px;
    margin: 0;
    padding: 0;
}

#myFooter a {
    color: #d2d1d1;
    text-decoration: none;
}

#myFooter a:hover,
#myFooter a:focus {
    text-decoration: none;
    color: white;
}

#myFooter .second-bar {
    text-align: center;
    background-color: #33373e;
    text-align: center;
}

#myFooter .second-bar a {
    font-size: 22px;
    color: #9fa3a9;
    padding: 10px;
    transition: 0.2s;
    line-height: 68px;
}

#myFooter .second-bar a:hover {
    text-decoration: none;
}

@media screen and (max-width: 767px) {
    #myFooter {
        text-align: center;
    }

    #myFooter .info{
        text-align: center;
    }
}

html{
    height: 100%;
}

body{
    display: flex;
    display: -webkit-flex;
    flex-direction: column;
    -webkit-flex-direction: column;
    height: 100%;
}

.content{
   flex: 1 0 auto;
   -webkit-flex: 1 0 auto;
   min-height: 200px;
}

#myFooter{
   flex: 0 0 auto;
   -webkit-flex: 0 0 auto;
}

.no-gutter > [class*='col-'] {
    padding-right:0;
    padding-left:0;
    margin-right:0;
    margin-left:0;
}

.fa-facebook {
  background: #3B5998;
  color: white;
}

.fa-google {
  background: #dd4b39;
  color: white;
}

.side{
  position:fixed;
  top:0;
  left:0;
  height:100%;
  padding:0;
}

.termsx {
  overflow-y: scroll;
  height: 300px;
  width: 100%;
  border: 1px solid #DDD;
  padding: 10px;
}

.sidebar-item {
  position: absolute;
  width: 100%;
  height: 100%;
  
  // &:nth-child(2) { top: 25%; }
  // &:nth-child(3) { top: 50%; }
  // &:nth-child(4) { top: 75%; }
}

.make-me-sticky {
  position: -webkit-sticky;
  position: sticky;
  top: 20px;
}

.make-sticky {
  position: -webkit-sticky;
  position: sticky;
  top: 20px;
}

.faqHeader {
        font-size: 20px;
        margin: 5px;
    }

    .panel-heading [data-toggle="collapse"]:after {
        font-family: 'Font Awesome\ 5 Free';
        /*content: "\f006"; /* "play" icon */
        float: right;
        color: #F58723;
        font-size: 15px;
        line-height: 10px;
        /* rotate "play" icon from > (right arrow) to down arrow */
        -webkit-transform: rotate(-90deg);
        -moz-transform: rotate(-90deg);
        -ms-transform: rotate(-90deg);
        -o-transform: rotate(-90deg);
        transform: rotate(-90deg);
    }

    .panel-heading [data-toggle="collapse"].collapsed:after {
        /* rotate "play" icon from > (right arrow) to ^ (up arrow) */
        -webkit-transform: rotate(90deg);
        -moz-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
        -o-transform: rotate(90deg);
        transform: rotate(90deg);
        color: #454444;
    }

.card-signin {
  border: 0;
  border-radius: 1rem;
  box-shadow: 0 0.5rem 1rem 0 rgba(0, 0, 0, 0.1);
}

.btn-google {
  color: white;
  background-color: #ea4335;
}

.btn-facebook {
  color: white;
  background-color: #3b5998;
}

.opacity-0{
  opacity: 0 !important;
  filter: alpha(opacity=0) !important;
}

.opacity-5{
  opacity: 0.9 !important;
  filter: alpha(opacity=90) !important;
}

div.feedburnerFeedBlock ul li {
list-style: none;
*list-style: decimal;
font-size: 15px;
font-family: 'Raleway', sans-serif;
padding: 0;
border-bottom: 1px solid #f0a497;
}

div.feedburnerFeedBlock ul li:hover {
  background:#ffffff;
}

div.feedburnerFeedBlock ul li a{
position: relative;
display: block;
padding: .4em .4em .4em 2em;
*padding: .4em;
color: black;
text-decoration: none;
box-shadow:inset 0.5em 0 #f0a497;
-webkit-transition: box-shadow 1s; /* For Safari 3.1 to 6.0 */
transition: box-shadow 1s;
}

div.feedburnerFeedBlock ul li a:hover {
box-shadow:inset 2em 0 #f0a497;
color: black;
}

div #creditfooter{
  display:none;
}

.tab-wrap {
  -webkit-transition: 0.3s box-shadow ease;
  transition: 0.3s box-shadow ease;
  border-radius: 6px;
  max-width: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  position: relative;
  list-style: none;
  background-color: #fff;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
}
.tab-wrap:hover {

}

.tab {
  display: none;
}
.tab:checked:nth-of-type(1) ~ .tab__content:nth-of-type(1) {
  opacity: 1;
  -webkit-transition: 0.5s opacity ease-in, 0.2s transform ease;
  transition: 0.5s opacity ease-in, 0.2s transform ease;
  position: relative;
  top: 0;
  z-index: 100;
  -webkit-transform: translateY(0px);
      transform: translateY(0px);
  text-shadow: 0 0 0;
}
.tab:checked:nth-of-type(2) ~ .tab__content:nth-of-type(2) {
  opacity: 1;
  -webkit-transition: 0.5s opacity ease-in, 0.2s transform ease;
  transition: 0.5s opacity ease-in, 0.2s transform ease;
  position: relative;
  top: 0;
  z-index: 100;
  -webkit-transform: translateY(0px);
      transform: translateY(0px);
  text-shadow: 0 0 0;
}
.tab:checked:nth-of-type(3) ~ .tab__content:nth-of-type(3) {
  opacity: 1;
  -webkit-transition: 0.5s opacity ease-in, 0.2s transform ease;
  transition: 0.5s opacity ease-in, 0.2s transform ease;
  position: relative;
  top: 0;
  z-index: 100;
  -webkit-transform: translateY(0px);
      transform: translateY(0px);
  text-shadow: 0 0 0;
}
.tab:checked:nth-of-type(4) ~ .tab__content:nth-of-type(4) {
  opacity: 1;
  -webkit-transition: 0.5s opacity ease-in, 0.2s transform ease;
  transition: 0.5s opacity ease-in, 0.2s transform ease;
  position: relative;
  top: 0;
  z-index: 100;
  -webkit-transform: translateY(0px);
      transform: translateY(0px);
  text-shadow: 0 0 0;
}
.tab:first-of-type:not(:last-of-type) + label {
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}
.tab:not(:first-of-type):not(:last-of-type) + label {
  border-radius: 0;
}
.tab:last-of-type:not(:first-of-type) + label {
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}
.tab:checked + label {
  background-color: #fff;
  box-shadow: 0 -1px 0 #fff inset;
  cursor: default;
}
.tab:checked + label:hover {
  box-shadow: 0 -1px 0 #fff inset;
  background-color: #fff;
}
.tab + label {
  width:100%;   
  box-shadow: 0 -1px 0 #eee inset;
  border-radius: 6px 6px 0 0;
  cursor: pointer;
  display: block;
  text-decoration: none;
  color: #cf4076;
  -webkit-box-flex: 3;
  -webkit-flex-grow: 3;
    -ms-flex-positive: 3;
      flex-grow: 3;
  text-align: center;
  background-color: #fadad5;
  -webkit-user-select: none;
   -moz-user-select: none;
    -ms-user-select: none;
      user-select: none;
  text-align: center;
  -webkit-transition: 0.3s background-color ease, 0.3s box-shadow ease;
  transition: 0.3s background-color ease, 0.3s box-shadow ease;
  height: 50px;
  box-sizing: border-box;
  padding: 15px;
}
@media (min-width:768px) {
  .tab + label {
    width:auto;
  }
}
@media (max-width:768px) {
  .tab + label {
    width:auto;
    text-align: left;
  }
}
.tab + label:hover {
  background-color: #fadad5;
}
.tab__content {
  padding: 10px 25px;
  background-color: transparent;
  position: absolute;
  width: 100%;
  z-index: -1;
  opacity: 0;
  left: 0;
  -webkit-transform: translateY(-3px);
      transform: translateY(-3px);
  border-radius: 6px;
  
}

td{padding:2px !important}
.form-control{border-radius:0px !important;}

.tabshome {
    max-width: 100%;
    float: none;
    list-style: none;
    padding: 0;
    margin: 0px auto;
    border-bottom: 4px solid #ccc;
}
.tabshome:after {
    content: '';
    display: table;
    clear: both;
}
.tabshome input[type=radio] {
    display:none;
}
.tabshome label {
    display: block;
    float: left;
    width: 33.3333%;
    color: #111;
    font-size: 20px;
    font-weight: normal;
    text-decoration: none;
    text-align: center;
    line-height: 2;
    cursor: pointer;
    box-shadow: inset 0 0px #ccc;
    border-bottom: 4px solid #ccc;
}
.tabshome label span {
    display: none;
}
.tabshome label i {
    padding: 5px;
    margin-right: 0;
}
.tabshome label:hover {
    color: #f0a497;
    box-shadow: inset 0 0px #f0a497;
    border-bottom: 4px solid #f0a497;
}
.tabshome-content {
    display: none;
    width: 100%;
    float: left;
    padding: 15px;
    box-sizing: border-box;
    background-color:#ffffff;
}

.tabshome-content label {
  display: block;
  float: left;
  width: 100%;
  color: #000;
  font-size: 14px;
  font-weight: normal;
  text-decoration: none;
  text-align: left;
  cursor: pointer;
  box-shadow: inset 0 0px #ccc;
  border-bottom: 0px solid #ccc;
  -webkit-transition: all 0.5s; /* Safari 3.1 to 6.0 */
  transition: all 0.5s;
}

.tabshome-content label:hover {
    color: #000;
    box-shadow: inset 0 0px #f0a497;
    border-bottom: 0px solid #f0a497;
}

.tabshome-content * {
    -webkit-animation: scale 0.1s ease-in-out;
    -moz-animation: scale 0.1s ease-in-out;
    animation: scale 0.1s ease-in-out;
}
@keyframes scale {
  0% {
    transform: scale(0.9);
    opacity: 0;
    }
  50% {
    transform: scale(1.01);
    opacity: 0.5;
    }
  100% {
    transform: scale(1);
    opacity: 1;
  }
}

.tabshome [id^="tab"]:checked + label {
    background: #FFF;
    box-shadow: inset 0 0px #f0a497;
    border-bottom: 4px solid #f0a497;
    color: #f0a497;
}
#tabshome1:checked ~ #tabshome-content1,
#tabshome2:checked ~ #tabshome-content2,
#tabshome3:checked ~ #tabshome-content3 {
    display: block;
}

@media (min-width: 768px) {
    .search-header{
      width: 450px;
    }
    .tabshome img {
        padding: 5px;
        margin-right: 10px;
    }
    .tabshome label span {
        display: inline-block;
    }
    .tabshome {
    max-width: 100%;
    margin: 50px auto;
    }
}

.blog-mobile-image{
  height: 200px;
  width:300px;
}

@media (max-width: 768px) {
    .blog-mobile{
      display: none;
    }

    .blog-mobile-title{
      font-size: 10px;
    }

    .blog-mobile-image{
      height: auto;
      width: 100%;
    }
}

.margin-top: auto;
    background-color: #f1f1f1;
  }

.border{
  border-bottom:1px solid #F1F1F1;
  margin-bottom:10px;
}

.image-section{
  padding: 0px;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.image-section img{
  width: 100%;
  height:250px;
  position: relative;
}

.user-image{
  position: absolute;
  margin-top:-50px;
}

.user-left-part{
  margin: 0px;
}
 
.user-image img{
  width:125px;
  height:125px;
}

.user-profil-part{
  padding-bottom:30px;
  background-color:#FAFAFA;
}

.follow{    
  margin-top:70px;   
}

.user-detail-row{
  margin:0px; 
}

.user-detail-section2 p{
  font-size:12px;
  padding: 0px;
  margin: 0px;
}

.user-detail-section2{
  margin-top:10px;
}

.user-detail-section2 span{
  color:#7CBBC3;
  font-size: 20px;
}

.user-detail-section2 small{
  font-size:12px;
  color:#D3A86A;
}

.profile-right-section{
  padding: 20px 0px 10px 15px;
  background-color: #FFFFFF;  
}

.profile-right-section-row{
  margin: 0px;
}

.profile-header-section1 h1{
  font-size: 25px;
  margin: 0px;
}

.profile-header-section1 h5{
  color: #0062cc;
}

.req-btn{
  height:30px;
  font-size:12px;
}

.profile-tag{
  padding: 10px;
  border:1px solid #F6F6F6;
}

.profile-tag p{
  font-size: 12px;
  color:black;
}

.profile-tag i{
  color:#ADADAD;
  font-size: 20px;
}

.image-right-part{
  background-color: #FCFCFC;
  margin: 0px;
  padding: 5px;
}

.img-main-rightPart{
  background-color: #FCFCFC;
  margin-top: auto;
}

.image-right-detail{
  padding: 0px;
}

.image-right-detail p{
  font-size: 12px;
}

.image-right-detail a:hover{
  text-decoration: none;
}

.image-right img{
  width: 100%;
}

.image-right-detail-section2{
  margin: 0px;
}

.image-right-detail-section2 p{
  color:#38ACDF;
  margin:0px;
}

.image-right-detail-section2 span{
  color:#7F7F7F;
}

.no-padding {
  padding-left: 0;
  padding-right: 0;
}

.inbox_people {
  background: #f8f8f8 none repeat scroll 0 0;
  float: left;
  overflow: hidden;
  width: 40%; border-right:1px solid #c4c4c4;
}
.inbox_msg {
  border: 1px solid #c4c4c4;
  clear: both;
  overflow: hidden;
}
.top_spac{ margin: 20px 0 0;}

.recent_heading {float: left; width:40%;}
.srch_bar {
  display: inline-block;
  text-align: right;
  width: 60%; padding:
}
.headind_srch{ padding:10px 29px 10px 20px; overflow:hidden; border-bottom:1px solid #c4c4c4;}

.recent_heading h4 {
  color: #f0a297;
  font-size: 21px;
  margin: auto;
}
.srch_bar input{ border:1px solid #cdcdcd; border-width:0 0 1px 0; width:80%; padding:2px 0 4px 6px; background:none;}
.srch_bar .input-group-addon button {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border: medium none;
  padding: 0;
  color: #707070;
  font-size: 18px;
}
.srch_bar .input-group-addon { margin: 0 0 0 -27px;}

.chat_ib h5{ font-size:15px; color:#464646; margin:0 0 8px 0;}
.chat_ib h5 span{ font-size:13px; float:right;}
.chat_ib p{ font-size:14px; color:#989898; margin:auto}
.chat_img {
  float: left;
  width: 11%;
}
.chat_ib {
  float: left;
  padding: 0 0 0 15px;
  width: 88%;
}

.chat_people{ overflow:hidden; clear:both;}
.chat_list {
  border-bottom: 1px solid #c4c4c4;
  margin: 0;
  padding: 18px 16px 10px;
}
.inbox_chat { height: 550px; overflow-y: scroll;}

.active_chat{ background:#ebebeb;}

.incoming_msg_img {
  display: inline-block;
  width: 6%;
}
.received_msg {
  display: inline-block;
  padding: 0 0 0 10px;
  vertical-align: top;
  width: 92%;
 }
 .received_withd_msg p {
  background: #ebebeb none repeat scroll 0 0;
  border-radius: 3px;
  color: #646464;
  font-size: 14px;
  margin: 0;
  padding: 5px 10px 5px 12px;
  width: 100%;
}
.time_date {
  color: #747474;
  display: block;
  font-size: 12px;
  margin: 8px 0 0;
}
.received_withd_msg { width: 57%;}
.mesgs {
  float: left;
  padding: 30px 15px 0 25px;
  width: 60%;
}

 .sent_msg p {
  background: #f0a297 none repeat scroll 0 0;
  border-radius: 3px;
  font-size: 14px;
  margin: 0; color:#fff;
  padding: 5px 10px 5px 12px;
  width:100%;
}
.outgoing_msg{ overflow:hidden; margin:26px 0 26px;}
.sent_msg {
  float: right;
  width: 46%;
}
.input_msg_write input {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border: medium none;
  color: #4c4c4c;
  font-size: 15px;
  min-height: 48px;
  width: 100%;
}

.type_msg {border-top: 1px solid #c4c4c4;position: relative;}
.msg_send_btn {
  background: #f0a297 none repeat scroll 0 0;
  border: medium none;
  border-radius: 50%;
  color: #fff;
  cursor: pointer;
  font-size: 17px;
  height: 33px;
  position: absolute;
  right: 0;
  top: 11px;
  width: 33px;
}
.messaging { padding: 0 0 50px 0;}
.msg_history {
  height: 516px;
  overflow-y: auto;
}

.gallery-block.grid-gallery{
  padding-bottom: 60px;
  padding-top: 60px;
}

.gallery-block.grid-gallery .heading{
    margin-bottom: 50px;
    text-align: center;
}

.gallery-block.grid-gallery .heading h2{
    font-weight: bold;
    font-size: 1.4rem;
    text-transform: uppercase;
}

.gallery-block.grid-gallery a:hover{
  opacity: 0.8;
}

.gallery-block.grid-gallery .item img{
  box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.15);
  transition: 0.4s;
}

.gallery-block.grid-gallery .item{
  margin-bottom: 20px;
}

@media (min-width: 576px) {

  .gallery-block.grid-gallery .scale-on-hover:hover{
    transform: scale(1.05);
    box-shadow: 0px 10px 10px rgba(0, 0, 0, 0.15) !important;
  }
}

.card {
  position:relative;
}

.card .card-badge {
  position:absolute;
  top: 20px;
  left:-10px;
  padding:5px;
  background: url('../img/icon/badges.png');
  width: 48px;
  height: 32px;
  color:white;
}

.starrating > input {display: none;}

.starrating > label:before { 
  content: "\f005";
  margin: 2px;
  font-size: 2em;
  font-family: 'Font Awesome\ 5 Free';
  display: inline-block; 
}

.starrating > label
{
  color: #222222;
}

.starrating > input:checked ~ label
{ color: #ffca08 ; }

.starrating > input:hover ~ label
{ color: #ffca08 ;  }

.float{
	position:fixed;
	width:60px;
	height:60px;
	bottom:40px;
	right:40px;
	background-color:#25d366;
	color:#FFF;
	border-radius:50px;
	text-align:center;
  font-size:30px;
  z-index:100;
}

.my-float{
	margin-top:16px;
}